Subject: [arcmedia] Telechat update notice: <charter-ietf-arcmedia-00-01.txt>

From: IETF Secretariat <[email-masked]>
Date: Fri, 23 Jan 2015 14:08:42 -0800

Telechat date has been changed to 2015-02-05 from 2015-01-22
ID Tracker URL: http://datatracker.ietf.org/doc/charter-ietf-arcmedia/